<?php
namespace App\Apollo\StructureParser\Types;

class Remarks extends \App\Galileo\StructureParser\Types\Remarks {
	public function getProcessedRemarks()
	{
		return \App\Config\Remarks::process(implode("\n", $this->getList()), 'apollo');
	}
}
